<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{C417AD1B-052E-473A-892D-BFB99938598B}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>FLY.Thick.FilmCasting.UI.DbViewer</RootNamespace>
    <AssemblyName>FLY.Thick.FilmCasting.UI.DbViewer</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <Deterministic>true</Deterministic>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>clipboard.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="LiveCharts">
      <HintPath>..\..\thick_public\dll\LiveCharts.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Feng">
      <HintPath>..\..\thick_public\dll\LiveCharts.Feng.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Feng.Wpf">
      <HintPath>..\..\thick_public\dll\LiveCharts.Feng.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Wpf">
      <HintPath>..\..\thick_public\dll\LiveCharts.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Security" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="Core\DbViewerModel.cs" />
    <Compile Include="Core\ExcelOuput.cs" />
    <Compile Include="Db\DbProfilePack.cs" />
    <Compile Include="Db\ModelAccessory\AccessoryDbTable.cs" />
    <Compile Include="Db\ModelAccessory\AccessoryDbModel.cs" />
    <Compile Include="DgSelectMonth.xaml.cs">
      <DependentUpon>DgSelectMonth.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgMain.xaml.cs">
      <DependentUpon>PgMain.xaml</DependentUpon>
    </Compile>
    <Compile Include="PgSetup.xaml.cs">
      <DependentUpon>PgSetup.xaml</DependentUpon>
    </Compile>
    <Compile Include="Themes\Colors.cs" />
    <Compile Include="UnityExt.cs" />
    <Compile Include="WindowMain.xaml.cs">
      <DependentUpon>WindowMain.xaml</DependentUpon>
    </Compile>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Db\DbHelper.cs" />
    <Page Include="DgSelectMonth.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PgMain.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PgSelect.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PgSetup.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Themes\Colors.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Themes\CustomTabControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Themes\MaterialDesignIcons.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Themes\Styles.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WindowMain.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="PgSelect.xaml.cs">
      <DependentUpon>PgSelect.xaml</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="App.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="clipboard.ico" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="AutoMapper">
      <Version>10.1.1</Version>
    </PackageReference>
    <PackageReference Include="Costura.Fody">
      <Version>4.1.0</Version>
    </PackageReference>
    <PackageReference Include="EPPlus">
      <Version>4.5.3.2</Version>
    </PackageReference>
    <PackageReference Include="MahApps.Metro">
      <Version>2.4.1</Version>
    </PackageReference>
    <PackageReference Include="MahApps.Metro.IconPacks">
      <Version>4.8.0</Version>
    </PackageReference>
    <PackageReference Include="MvvmLight">
      <Version>5.4.1.1</Version>
    </PackageReference>
    <PackageReference Include="Newtonsoft.Json">
      <Version>12.0.3</Version>
    </PackageReference>
    <PackageReference Include="PropertyChanged.Fody">
      <Version>3.3.1</Version>
    </PackageReference>
    <PackageReference Include="System.Data.SQLite">
      <Version>1.0.112</Version>
    </PackageReference>
    <PackageReference Include="Unity">
      <Version>5.11.2</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\thick_public\Project.FLY.ControlLibrary\FLY.ControlLibrary\FLY.ControlLibrary.csproj">
      <Project>{119c3adc-f8e1-4f72-b89b-006236ff8586}</Project>
      <Name>FLY.ControlLibrary</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Misc\MISC\Misc.csproj">
      <Project>{5ee61ac6-5269-4f0f-b8fa-4334fe4a678f}</Project>
      <Name>Misc</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.OBJComponents\OBJComponents\FLY.OBJComponents.csproj">
      <Project>{A539505D-9AC0-426B-A9A0-197DF50598B0}</Project>
      <Name>FLY.OBJComponents</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.SQLiteHelper\SQLiteHelper\SQLiteHelper.csproj">
      <Project>{4cbabfaa-1c62-4510-ac63-a51ee5fd50ff}</Project>
      <Name>SQLiteHelper</Name>
    </ProjectReference>
    <ProjectReference Include="..\FLY.Thick.FilmCasting\FLY.Thick.FilmCasting.csproj">
      <Project>{e2bd6ff0-64c5-46fb-aa37-9b1f75ec6500}</Project>
      <Name>FLY.Thick.FilmCasting</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Chart\" />
    <Folder Include="Converters\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>